<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,11)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,12,3)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,16,10)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,27,1)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,29,3)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,33,1)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,35,1)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,37,9)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,47,8)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,56,10)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,67,1)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,69,1)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,71,6)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,78,4)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,83,9)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,93,7)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,101,8)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,110,6)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,117,8)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,126,2)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,129,4)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,134,5)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,140,1)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,142,2)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,145,9)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,155,6)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,162,5)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,168,11)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,180,4)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,185,7)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,193,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,6)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,7,8)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,16,4)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,21,3)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,25,11)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,37,1)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,39,6)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,46,9)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,56,1)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,58,4)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,63,3)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,67,1)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,69,6)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,76,10)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,87,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,3)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,4,1)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,6,5)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,12,6)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,19,6)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,26,11)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,38,3)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,42,9)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,52,8)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,61,7)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,69,6)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,76,11)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,88,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,7)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,8,12)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,21,3)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,25,4)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,30,10)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,41,8)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,50,1)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,52,2)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,55,11)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,67,10)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,78,9)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,88,5)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,94,2)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,97,4)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,102,7)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,110,7)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,118,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,7)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,8,4)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,13,12)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,26,6)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,33,7)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,41,3)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,45,6)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,52,7)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,60,8)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,69,9)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,79,4)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,84,14)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,99,8)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,108,12)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,121,1)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,123,4)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,128,6)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,135,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,9)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,10,14)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,25,4)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,30,12)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,43,3)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,47,9)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,57,3)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,61,2)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,64,7)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,72,9)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,82,10)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,93,1)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,95,3)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,99,6)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,106,13)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,120,9)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,130,10)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,141,9)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,151,1)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,153,5)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,159,4)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,164,8)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,173,10)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,184,4)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,189,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,4)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,5,8)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,14,7)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,22,7)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,30,9)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,40,11)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,52,6)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,59,1)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,61,7)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,69,5)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,75,4)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,80,5)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,86,11)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,98,1)"/></seg>
</s>
<s xml:id="segm_1.8-s">
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,0,4)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,5,9)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,15,10)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,26,3)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,30,12)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,43,9)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,53,8)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,62,10)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,73,1)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,75,7)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,83,8)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,92,4)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,97,12)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,110,1)"/></seg>
</s>
<s xml:id="segm_1.9-s">
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,0,6)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,7,8)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,16,5)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,22,10)"/></seg>
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,33,6)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,40,7)"/></seg>
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,48,2)"/></seg>
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,51,4)"/></seg>
<seg xml:id="segm_1.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,56,1)"/></seg>
<seg xml:id="segm_1.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,58,11)"/></seg>
<seg xml:id="segm_1.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,70,1)"/></seg>
<seg xml:id="segm_1.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,72,8)"/></seg>
<seg xml:id="segm_1.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,81,10)"/></seg>
<seg xml:id="segm_1.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,92,1)"/></seg>
<seg xml:id="segm_1.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,94,2)"/></seg>
<seg xml:id="segm_1.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,97,1)"/></seg>
<seg xml:id="segm_1.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,99,12)"/></seg>
<seg xml:id="segm_1.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,112,4)"/></seg>
<seg xml:id="segm_1.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,117,12)"/></seg>
<seg xml:id="segm_1.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,130,1)"/></seg>
<seg xml:id="segm_1.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,132,1)"/></seg>
<seg xml:id="segm_1.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,134,3)"/></seg>
<seg xml:id="segm_1.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,138,6)"/></seg>
<seg xml:id="segm_1.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,145,8)"/></seg>
<seg xml:id="segm_1.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,154,7)"/></seg>
<seg xml:id="segm_1.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,162,10)"/></seg>
<seg xml:id="segm_1.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,173,7)"/></seg>
<seg xml:id="segm_1.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,181,8)"/></seg>
<seg xml:id="segm_1.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,190,1)"/></seg>
<seg xml:id="segm_1.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,192,12)"/></seg>
<seg xml:id="segm_1.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,205,1)"/></seg>
<seg xml:id="segm_1.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,207,8)"/></seg>
<seg xml:id="segm_1.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,216,10)"/></seg>
<seg xml:id="segm_1.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,227,1)"/></seg>
</s>
<s xml:id="segm_1.10-s">
<seg xml:id="segm_1.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,0,4)"/></seg>
<seg xml:id="segm_1.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,5,2)"/></seg>
<seg xml:id="segm_1.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,8,11)"/></seg>
<seg xml:id="segm_1.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,20,1)"/></seg>
<seg xml:id="segm_1.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,22,5)"/></seg>
<seg xml:id="segm_1.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,28,10)"/></seg>
<seg xml:id="segm_1.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,39,4)"/></seg>
<seg xml:id="segm_1.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,44,12)"/></seg>
<seg xml:id="segm_1.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,57,4)"/></seg>
<seg xml:id="segm_1.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,62,6)"/></seg>
<seg xml:id="segm_1.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,69,5)"/></seg>
<seg xml:id="segm_1.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,75,9)"/></seg>
<seg xml:id="segm_1.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,85,9)"/></seg>
<seg xml:id="segm_1.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,95,1)"/></seg>
<seg xml:id="segm_1.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,97,2)"/></seg>
<seg xml:id="segm_1.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,100,9)"/></seg>
<seg xml:id="segm_1.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,110,9)"/></seg>
<seg xml:id="segm_1.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,120,10)"/></seg>
<seg xml:id="segm_1.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,131,1)"/></seg>
<seg xml:id="segm_1.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,133,6)"/></seg>
<seg xml:id="segm_1.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,140,5)"/></seg>
<seg xml:id="segm_1.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,146,10)"/></seg>
<seg xml:id="segm_1.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,157,11)"/></seg>
<seg xml:id="segm_1.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,169,3)"/></seg>
<seg xml:id="segm_1.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,173,2)"/></seg>
<seg xml:id="segm_1.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,176,4)"/></seg>
<seg xml:id="segm_1.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,181,12)"/></seg>
<seg xml:id="segm_1.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,194,1)"/></seg>
</s>
<s xml:id="segm_1.11-s">
<seg xml:id="segm_1.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,0,10)"/></seg>
<seg xml:id="segm_1.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,11,9)"/></seg>
<seg xml:id="segm_1.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,21,14)"/></seg>
<seg xml:id="segm_1.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,36,4)"/></seg>
<seg xml:id="segm_1.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,41,12)"/></seg>
<seg xml:id="segm_1.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,54,6)"/></seg>
<seg xml:id="segm_1.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,61,11)"/></seg>
<seg xml:id="segm_1.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,73,8)"/></seg>
<seg xml:id="segm_1.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,82,1)"/></seg>
<seg xml:id="segm_1.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,84,4)"/></seg>
<seg xml:id="segm_1.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,89,9)"/></seg>
<seg xml:id="segm_1.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,99,4)"/></seg>
<seg xml:id="segm_1.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,104,3)"/></seg>
<seg xml:id="segm_1.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,108,10)"/></seg>
<seg xml:id="segm_1.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,119,1)"/></seg>
<seg xml:id="segm_1.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,121,1)"/></seg>
<seg xml:id="segm_1.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,123,1)"/></seg>
<seg xml:id="segm_1.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,125,13)"/></seg>
<seg xml:id="segm_1.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,139,5)"/></seg>
<seg xml:id="segm_1.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,145,2)"/></seg>
<seg xml:id="segm_1.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,148,8)"/></seg>
<seg xml:id="segm_1.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,157,2)"/></seg>
<seg xml:id="segm_1.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,160,6)"/></seg>
<seg xml:id="segm_1.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,167,8)"/></seg>
<seg xml:id="segm_1.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,176,8)"/></seg>
<seg xml:id="segm_1.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,185,1)"/></seg>
<seg xml:id="segm_1.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,187,10)"/></seg>
<seg xml:id="segm_1.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,198,1)"/></seg>
<seg xml:id="segm_1.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,200,3)"/></seg>
<seg xml:id="segm_1.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,204,10)"/></seg>
<seg xml:id="segm_1.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,215,4)"/></seg>
<seg xml:id="segm_1.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,220,8)"/></seg>
<seg xml:id="segm_1.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,229,9)"/></seg>
<seg xml:id="segm_1.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,239,7)"/></seg>
<seg xml:id="segm_1.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,247,5)"/></seg>
<seg xml:id="segm_1.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,253,11)"/></seg>
<seg xml:id="segm_1.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,265,1)"/></seg>
<seg xml:id="segm_1.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,267,2)"/></seg>
<seg xml:id="segm_1.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,270,7)"/></seg>
<seg xml:id="segm_1.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,278,3)"/></seg>
<seg xml:id="segm_1.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,282,5)"/></seg>
<seg xml:id="segm_1.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,288,8)"/></seg>
<seg xml:id="segm_1.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,297,7)"/></seg>
<seg xml:id="segm_1.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,305,3)"/></seg>
<seg xml:id="segm_1.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,309,6)"/></seg>
<seg xml:id="segm_1.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,316,11)"/></seg>
<seg xml:id="segm_1.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,328,7)"/></seg>
<seg xml:id="segm_1.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,336,11)"/></seg>
<seg xml:id="segm_1.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,348,1)"/></seg>
<seg xml:id="segm_1.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,350,4)"/></seg>
<seg xml:id="segm_1.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,355,9)"/></seg>
<seg xml:id="segm_1.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,365,4)"/></seg>
<seg xml:id="segm_1.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,370,8)"/></seg>
<seg xml:id="segm_1.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,379,11)"/></seg>
<seg xml:id="segm_1.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,391,11)"/></seg>
<seg xml:id="segm_1.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,403,1)"/></seg>
<seg xml:id="segm_1.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,405,12)"/></seg>
<seg xml:id="segm_1.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,418,1)"/></seg>
<seg xml:id="segm_1.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,420,3)"/></seg>
<seg xml:id="segm_1.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,424,11)"/></seg>
<seg xml:id="segm_1.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,436,11)"/></seg>
<seg xml:id="segm_1.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,448,6)"/></seg>
<seg xml:id="segm_1.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,455,8)"/></seg>
<seg xml:id="segm_1.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,464,1)"/></seg>
<seg xml:id="segm_1.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,466,4)"/></seg>
<seg xml:id="segm_1.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,471,9)"/></seg>
<seg xml:id="segm_1.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,481,4)"/></seg>
<seg xml:id="segm_1.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,486,6)"/></seg>
<seg xml:id="segm_1.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,493,8)"/></seg>
<seg xml:id="segm_1.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,502,1)"/></seg>
<seg xml:id="segm_1.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,504,4)"/></seg>
<seg xml:id="segm_1.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,509,5)"/></seg>
<seg xml:id="segm_1.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,515,2)"/></seg>
<seg xml:id="segm_1.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,518,8)"/></seg>
<seg xml:id="segm_1.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,527,2)"/></seg>
<seg xml:id="segm_1.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,530,12)"/></seg>
<seg xml:id="segm_1.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,543,12)"/></seg>
<seg xml:id="segm_1.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,556,12)"/></seg>
<seg xml:id="segm_1.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,569,8)"/></seg>
<seg xml:id="segm_1.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,578,10)"/></seg>
<seg xml:id="segm_1.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,589,1)"/></seg>
<seg xml:id="segm_1.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,591,5)"/></seg>
<seg xml:id="segm_1.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,597,11)"/></seg>
<seg xml:id="segm_1.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,609,7)"/></seg>
<seg xml:id="segm_1.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,617,3)"/></seg>
<seg xml:id="segm_1.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,621,9)"/></seg>
<seg xml:id="segm_1.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,631,1)"/></seg>
</s>
<s xml:id="segm_1.12-s">
<seg xml:id="segm_1.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,0,6)"/></seg>
<seg xml:id="segm_1.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,7,14)"/></seg>
<seg xml:id="segm_1.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,22,4)"/></seg>
<seg xml:id="segm_1.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,27,12)"/></seg>
<seg xml:id="segm_1.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,40,1)"/></seg>
<seg xml:id="segm_1.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,42,7)"/></seg>
<seg xml:id="segm_1.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,50,7)"/></seg>
<seg xml:id="segm_1.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,58,9)"/></seg>
<seg xml:id="segm_1.305-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,68,3)"/></seg>
<seg xml:id="segm_1.306-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,72,9)"/></seg>
<seg xml:id="segm_1.307-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,82,13)"/></seg>
<seg xml:id="segm_1.308-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,96,1)"/></seg>
<seg xml:id="segm_1.309-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,98,11)"/></seg>
<seg xml:id="segm_1.310-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,110,13)"/></seg>
<seg xml:id="segm_1.311-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,124,8)"/></seg>
<seg xml:id="segm_1.312-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,133,5)"/></seg>
<seg xml:id="segm_1.313-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,139,11)"/></seg>
<seg xml:id="segm_1.314-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,151,11)"/></seg>
<seg xml:id="segm_1.315-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,163,18)"/></seg>
<seg xml:id="segm_1.316-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,182,9)"/></seg>
<seg xml:id="segm_1.317-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,192,1)"/></seg>
<seg xml:id="segm_1.318-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,194,12)"/></seg>
<seg xml:id="segm_1.319-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,207,6)"/></seg>
<seg xml:id="segm_1.320-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,214,11)"/></seg>
<seg xml:id="segm_1.321-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,226,4)"/></seg>
<seg xml:id="segm_1.322-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,231,13)"/></seg>
<seg xml:id="segm_1.323-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,245,12)"/></seg>
<seg xml:id="segm_1.324-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,258,9)"/></seg>
<seg xml:id="segm_1.325-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,268,12)"/></seg>
<seg xml:id="segm_1.326-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,281,1)"/></seg>
<seg xml:id="segm_1.327-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,283,12)"/></seg>
<seg xml:id="segm_1.328-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,296,9)"/></seg>
<seg xml:id="segm_1.329-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,306,1)"/></seg>
<seg xml:id="segm_1.330-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,308,4)"/></seg>
<seg xml:id="segm_1.331-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,313,8)"/></seg>
<seg xml:id="segm_1.332-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,322,8)"/></seg>
<seg xml:id="segm_1.333-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,331,12)"/></seg>
<seg xml:id="segm_1.334-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,344,6)"/></seg>
<seg xml:id="segm_1.335-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,351,9)"/></seg>
<seg xml:id="segm_1.336-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,361,5)"/></seg>
<seg xml:id="segm_1.337-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,367,10)"/></seg>
<seg xml:id="segm_1.338-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,378,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
